Use Atlantic;
GO
SELECT *
FROM AtlanticEmployees

INSERT INTO AtlanticEmployees
(emp_Name, emp_Sal)
VALUES('Mary', 5540);

SELECT *
FROM AtlanticEmployees

	 SELECT *
	 FROM AtlanticEmployeesAudit

	 UPDATE AtlanticEmployees
	 SET emp_Name = 'Carney', emp_sal = 3000
	 WHERE emp_ID = 3

	 SELECT *
	 FROM AtlanticEmployeesAudit

		DELETE
		FROM AtlanticEmployees
		WHERE emp_id = 1

		SELECT *
		FROM AtlanticEmployeesAudit

